mpdringtest(1)

NAME
mpdringtest

FILE
/sandbox/balaji/maint/mpich2-1.2.1-tmp/src/pm/mpd/mpdringtest.py

DESCRIPTION
usage: mpdringtest [number of loops] Times a single message going around the ring of mpds [num] times (default once)

FUNCTIONS
ctime(...) ctime(seconds) -> string

    Convert a time in seconds since the Epoch to a string in local time. This is equivalent to asctime(localtime(seconds)). When the time tuple is not present, current time as returned by localtime() is used.

mpdringtest()

sig_handler(signum, frame)

time(...) time() -> floating point number

    Return the current time in seconds since the Epoch. Fractions of a second may be present if the system clock provides them.

usage()

DATA
__author__ = 'Ralph Butler and Rusty Lusk' __credits__ = '' __date__ = 'Wed Nov 18 10:51:08 2009' __version__ = '$Revision: 1.14 $'

VERSION
1.14

DATE
Wed Nov 18 10:51:08 2009

AUTHOR
Ralph Butler and Rusty Lusk

CREDITS